body {
line-height: 1.5;
background: #fbfbfb;
color: #474747;
text-align: left;
font-family:  Arial,tahoma,"open_sans_regular", "Helvetica CY", "Nimbus Sans L", sans-serif;
font-size: 13px;
margin:0
}

.container{
    width: 1000px;
    padding: 0;
    margin: 0 auto;
}
.row {
    margin-right: 0;
    margin-left: 0;
}
.form-control {
    width: auto;
    height: auto;
    border-radius: 0;
}
.page{
    width: 1000px;
    margin: 0px auto;
}

ul {
    margin: 0;
    padding: 0 15px;
}
.help-block {
    float: none !important;
    margin: 0;
    padding: 0;
}

p{
  margin: 0 0 10px;
}

.logo-top {
    height: 90px;
    padding-top: 5px;
}
a {
margin:0;
padding:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
td, td img {
vertical-align: top;
}
input, select, button, textarea {
margin: 0;
font-size: 100%;
outline: none;
}
textarea{
resize: none;
}
input[type="text"], input[type="password"], textarea {
padding: 5px;
}
input[type="checkbox"] {
vertical-align: bottom;
}
input[type="radio"] {
vertical-align: text-bottom;
}
sub {
vertical-align: sub;
font-size: smaller;
}
sup {
vertical-align: super;
font-size: smaller;
}
html {
overflow-y: scroll;
}

.more{
color: #c7a7a1;
font-size: 12px
}
.more {
/*padding: 0 0 40px;*/
}
.preview .more img {
    padding: 0 0 2px;
    margin: 0;
}
.more img {
/*padding: 0 0 40px;*/
}
input, select, button, textarea {
font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
}
label, input[type="button"], input[type="submit"], button {
cursor: pointer;
}
hr {
    background-color: #f0d3d5;
    border: 0 none;
    color: #f0d3d5;
    height: 1px;
    margin: 0 -10px 20px;
    padding: 0;
}
a, a:visited,a:hover {
text-decoration: underline;
color: #a93037;
/*color: #a93037;*/
}

.portlet-content a, .portlet-content a:visited, .portlet-content a:hover {
    text-decoration: none;
}
a:focus, a:active {
text-decoration: underline;
color: #a93037;
}
.clear{
clear:both;
padding:0
}
clear:after{
content: ".";
display: block;
height: 0;
clear: both;
overflow: hidden;
}
clear{
zoom: 1;
display: block;
}
li{
/*list-style: none;*/
}


#content ul li, #top-message ul li {
list-style: disc;
/*margin:5px 0 5px 20px;*/
}

#content ol li {
list-style: decimal;
margin:5px 0 5px 20px;
}
#content .jqTransformSelectWrapper ul li, #content .ad-gallery .ad-thumbs li {
list-style:none; margin:0;
}
/*
#content ul {
margin-bottom:10px;
}*/
input[type="submit"]::-moz-focus-inner{padding:0;border:0}

.portal-headline,.portal-footline{
width: 1000px;
margin: 0px auto;
}

.portal-footline{
padding: 20px 0;
color: #b3b3b3;
font-size: 13px;
}

.bg-black{
	background:#1a2026;
	 min-width: 1000px;
}

.bg-gray .info {
    width: 615px;
}

.bg-gray{
	background: #e5e6e6;
    padding-top: 20px;
    min-width: 1000px;
}

.text-block-index h3{
    color: red;
    font-size: 18px;
    font-weight: normal;
}
header{
	margin-bottom: 20px;
}
.header{
padding: 0px 0 0 0;
}
.header .container{
    padding: 5px 0 15px;
}
.header .logo{
display: block;
float: left;
padding: 0 25px;
}

.header .slogan{
text-align: center;
float: right;
width: 425px;
color: white;
}
.slogan-lp .slogan {
    width: auto;
}
.slogan div {
    font-size: 16px;
}

.sz1{
    font-size: 1.5em;    
}
.sz2{
    font-size: 1.4em;    
}
.sz3{
    font-size: 1.3em;    
}
.sz4{
    font-size: 1.2em;    
}
.sz5{
    font-size: 1.1em;    
}
.sl-i1{
    color:#ca3239;
    
} 
.slogan .sl-i1{   
    color: #ca3239;
    /*
     background: #d8d8d8 none repeat scroll 0 0;
    font-size: 20px;
    padding: 2px 5px;*/
    font-weight: bold;
    
}
.sl-i2{
    color:#fff;
} 
.header .slogan .r {
    font-size: 16px;
    padding: 0 0 0 10px;
}

.header .slogan .l {
	padding: 0 10px;
    font-size: 25px;
    line-height: 30px;
}
.sl-i {
    background: #d8d8d8 none repeat scroll 0 0;
    color: red;
    font-size: 20px;
    font-weight: bold;
    padding: 2px 5px;
}
.header .slogan img{
float: left;
}
.header .slogan .slogan-in{
    float: right;
    font-family: "open_sans_regular";
    font-size: 22pt;
    font-weight: normal;
    padding: 18px 0;
    width: 455px;
}
.header .slogan .slogan-in span{
display: block;
}
.header .slogan .slogan-in .girls{
color:#fe797f;
line-height: 19pt;
}
.header .slogan .slogan-in .boys{
color: #3f1f44;
line-height: 19pt;
}
.topmenu .naw{
float: left;
width:100%;
}
.topmenu li.right {
float:right;
}
.topmenu .log-in{
display:none;
float: right;
}
.topmenu ul li{
display: block;
float: left;
margin-right: 2px;
}
.topmenu {
 	display: table;
    padding: 0 10px;
    width: 1000px;
}
.search {
    padding: 0 25px;
    width: 350px;
}
.h1{
	color: #ca3239;
    font-family: arial;
    font-size: 26px;
    font-weight: bold;
    margin: 0;
}
.search-block {
    color: #969696;
    font-size: 14px;
    padding: 15px 0 20px;
}
.search-block .row {
    height: 40px;
    line-height: 40px;
}

.search-block span {
    display: block;
    float: left;
    line-height: 35px;
    width: 80px;
}
.search-block select {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #1a2026 none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color gray;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 2px;
    color: white;
    height: 35px;
    line-height: 40px;
    padding: 0 10px;
    vertical-align: middle;
    width: 220px;
}

.search-block input[type="text"] {
    background: #1a2026 none repeat scroll 0 0;
    border-style: none none solid;
    border-width: 0 0 2px;
    color: white;
    padding: 2px 10px;
    vertical-align: middle;
    width: 60px;
    margin: 0;
    height: 35px;
}
.new-select-style-wpandyou select {
/*background: transparent;*/

-webkit-appearance: none;
width: 260px;
}
.new-select-style-wpandyou {
	overflow: hidden; 
	background: #1a2026 url(../images/down_arrow.jpg) no-repeat right;
}
.search-block select option {
    color: white;
    padding: 5px;
}
.sep{
display:block;
width:40px;
height:35px
}

.search .but1 {
    margin-left: 80px;
    width: 225px;
}

.registration-url {
    padding: 35px 0 0 40px;
}
.topmenu ul li a.active, .topmenu ul li.active a, .topmenu ul li.pink a,.topmenu ul li a:hover{
	color: #333333;
	background: #d8d8d8 none repeat scroll 0 0;
}
.topmenu ul li.register {
    text-align: center;
    width: 150px;
}

.topmenu ul li a{
	color: #c52d30;
    display: block;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    padding: 0 12px;
    text-decoration: none !important;
    text-transform: uppercase;
}
/*.topmenu .naw li a:hover,
.topmenu .naw li a.active,
.topmenu li.pink a,
.topmenu .log-in li a:hover,
.topmenu .log-in li a.active{
background: none repeat scroll 0 0 #ff4a52;
}*/
.registration{
position: relative;
}
.registration .bg{
position: relative;
z-index: 1;
}
.registration .reg-in{
position: absolute;
z-index: 10;
top: 30px;
left: 30px;
}
.reg-enter{
height: 202px;
position: absolute;
top: -5px;
z-index: 10;
top: -5px;
right: 30px;
width: 280px;
color: #8a667f;
font-family: "open_sans_regular",Arial;
font-size: 14px;

}
.right-top-menu{
    padding-bottom: 15px;
}
.sch-g{
	height: 220px;
	margin-bottom: 20px;
    background: #1a2026 none repeat scroll 0 0;
}
.sch-u{
height: 245px;
    margin-bottom: 30px;
    background: #1a2026 none repeat scroll 0 0;
}
.enter-main{
float: left;
margin: 0;
padding: 20px;
width:240px;
}
.login{
    display: flex;
    float: right;
    padding-top: 15px;
}
.login .reg{
    color: #333333;
    background: #d8d8d8 none repeat scroll 0 0;
    padding: 10px 30px;
    text-decoration: none;
    text-transform: uppercase;
    margin: 5px -2px;
}
#login-form-main clear{
padding: 7px 0;
}
#login-form-main .txt-block{
line-height: 25px;
font-size: 15px;
}
#login-form-main .block{
width: 140px;
float: left;
}
.remember{
font-family: "open_sans_regular",Arial;
font-size: 13px;
padding: 0 0 0 20px;
color: #3f1f44;
}
.remember-link {
color: #fb696d;
    float: left;
    padding: 0;
    width: 170px;
}
.remember-link a{
color: #fb696d;
}
.remember div.inp-block label{
float:left;
color: #8a667f;
}
#login-form-main .remember divclear{
padding: 2px 0;
}
#login-form-main .inp, .enter .row .inp {
float: right;
line-height: 21px;
padding: 3px 10px;
position: relative;
transition: all 0.3s ease-in-out 0s;
border: 0 none;
width: 160px;
height: 20px;
z-index: 1;
}
.remember input[type="checkbox"] {
margin: 3px 5px 0;
}
.enter-main .headline{
display: block;
position: relative;
left: -24px;
top: -5px;
font-family: "open_sans_regular",Arial;
font-size: 20px;
padding: 0 0 0 20px;
color: #3f1f44;
text-transform: uppercase;
margin: 5px 0 0 0;
}
.registration .search{
float: left;
height: 254px;
padding: 0 30px;
width: 300px;
background:url(../images/ssr.png) left top repeat;
}
.registration .search .headline{
color: #3f1f44;
display: block;
font-family: "open_sans_bold",Arial;
font-size: 20px;
line-height: 15px;
margin: 0;
padding: 30px 0 20px;
text-transform: uppercase;
}
.hd{
font-family: "open_sans_regular",Arial;
font-size: 14px;
display: block;
float: left;
color: #8a667f;
line-height: 25px;
}
.registration .search .row{
padding: 0 0 15px 0;
}
.registration .search .row .s{
float: left;
width: 70px;
}
.registration .search .row .item{
float: left;
width: 170px;
}
.age{
width: 100%;
}
.age div {
color: #898989;
float: right;
font-family: "open_sans_regular",Arial;
font-size: 14px;
line-height: 25px;
}
.lbl {
margin: 0 5px 0 10px;
}
.registration .search .row .item-info-s{
float: right;
}
.registration .search .row .item span.lbl{
color: #898989;
font-size: 14px;
line-height: 25px;
}
.registration .search .jqTransformSelectWrapper,
.registration .search .jqTransformSelectWrapper ul,
.registration .search .big-sel .jqTransformSelectWrapper,
.registration .search .big-sel .jqTransformSelectWrapper ul
{
width: 170px !important;
}
#search-form .w_s .jqTransformSelectWrapper,
#search-form .w_s .jqTransformSelectWrapper ul
{
width: 107px !important;
padding: 0px;
}

input.but, input.but1, input.but-f, input.but2,.towns .but1 {
    background: #a93037 none repeat scroll 0 0;
    border: medium none;
    color: white;
    font-size: 16px;
    font-weight: bold;
    height: 30px;
    text-align: center;
    width: 120px;
        border-radius: 5px;
}

input.but:hover, input.but1:hover, input.but-f:hover, input.but2:hover, .towns .but1:hover{
    background: #ff4a52 none repeat scroll 0 0;
    
}

.towns {
    background: rgba(0, 0, 0, 0) url("../images/towns.jpg") no-repeat scroll left top;
    margin: 20px 0 0 30px;
    padding: 30px 0 30px 30px;
    width: 295px;
}
.towns div{
    width:50%
}
.towns .h2{
    color: #fff;
    display: block;
    font-family: "open_sans_bold";
    font-size: 26px;
    line-height: 25px;
}
.towns div a {
    font-size: 12px;
    line-height: 35px;
    text-decoration: underline;
}
.towns div.all{
    width: 100%;
}
.towns div {
    width: 50%;
}

.towns div a{
    width: 100%;
}
.towns a.pink {
    color: #fff;
    font-family: "open_sans_regular";
    font-size: 14px;
}
.towns .but1{
display:block;
}
.towns .but1 {
    display: block;
    font-size: 14px;
    font-weight: normal;
    margin: 10px 0;
    padding: 5px 0;
    text-decoration: none;
    width: 200px;
}
.towns a.but1:hover{
color:black
}

input.but2 {
float:left;
margin: -7px 0 0 10px;
}
input.but,input.but-f {
background:url("../images/search2.png") repeat-x scroll left top;
width: 214px;
float: left;
margin: 15px 0 0;
}
.remember input.but,
div.form form div.buttons input{

}


div.form .buttons input{
    margin: 5px 0;
}
/*
div.form form div.buttons input{	
	padding: 0 0 0 0px;
	width: 100px;
>>>>>>> 
*/
.remember input.but{
padding: 0 0 0 0px;
width: 100px;
}

input.but:hover{
background-position: left bottom;
}
.registration .enter{
float: left;
margin: 0;
padding: 20px;
}
.registration .enter .headline{
top: 0;
left: 0;
padding: 0 0 15px 0;
color: #AF2C54;
margin: 0;
width: auto;
height: auto;
background: none;
}
.enter .row .txt-block{
display: block;
float: left;
color: #464646;
width: 75px;
line-height: 29px;
}
#search-form .inp,
.enter .row .inp{
float: right;
background:url(../images/sel.jpg) left top repeat-x;
position: relative;
z-index: 1;
height: 21px;
line-height: 21px;
padding: 3px 10px;
width: 140px;
border:0px solid #CBCACB;
}

#search-form .inp:focus,
.enter .row .inp:focus{
-moz-box-shadow: 0 0 8px -3px #AF2C54;
-webkit-box-shadow: 0 0 8px -3px #AF2C54;
box-shadow: 0 0 8px -3px #AF2C54;
}
#search-form .inp {
width:35px;
}
.inner-reg #search-form .inp {
width:30px;
float:right;
}
.inner-reg #search-form .item.small {
width:85px;
}
.enter .row .block{
float: left;
width: 125px;
}
.enter .row .block .inp-block label{
float: left;
font-size: 14px;
margin: 0 8px 0 0;
color: #464646;
}
.enter .row .block .inp-block input{
float: left;
}
.enter .row .block .link{
display: block;
}
.enter .row .block .link a{
	font-size: 14px;
	color: #a93037;
	text-decoration: underline;
}
.enter .row .block .link a:hover{
text-decoration: none;
}
.registration .like{
bottom: 70px;
color: #fff;
left: 370px;
padding: 0;
position: absolute;
width: 300px;
z-index: 10;
}
.registration .like-in{
display: block;
font-family: "open_sans_regular",Arial;
font-size: 12px;
text-transform: uppercase;
}
.m1,.m2,.m3{
display: block;
color: #8a667f;
font-family: "open_sans_regular",Arial;
font-size: 16px;
padding: 0 0 15px 40px;
height: 35px;
}
.m1{
line-height: 35px;
background:url(../images/pre1.png) left top no-repeat;
}
.m2{
background:url(../images/pre2.png) left top no-repeat;
}
.m3{
line-height: 35px;
background:url(../images/pre3.png) left top no-repeat;
}
.m1 .pink,.m2 .pink,.m3 .pink{
font-family: "open_sans_bold",Arial;
color: #8a667f;
font-size: 16px;
}
.registration .like-in a {
background: none repeat scroll 0 0 #3f1f44;
border: medium none;
border-radius: 7px;
color: white;
height: 35px;
line-height: 35px;
padding: 10px 20px;
text-decoration: none;
}
.registration .like-in a:hover {
background: none repeat scroll 0 0 #ff4a52;
}
.registration .inf{
float: left;
font-size: 18px;
font-family: arial;
line-height: 22px;
padding: 7px 0 0 29px;
}
.result-header, .result{
margin: 0 -20px;
}
/*
.goods-row{
 padding: 0;
}
.goods-row .row,.profile .descript{
	background: none repeat scroll 0 0 #fff;
    padding: 0 30px 25px;
    -moz-box-shadow: 0 0 5px 5px #f5f5f5;
	-webkit-box-shadow: 0 0 5px 5px #f5f5f5;
	box-shadow: 0 0 5px 5px #f5f5f5;
}
.goods-row .headline{
padding: 45px 30px 15px;
}

.goods-row .headline h2,.h2, h2.result-header,h3{
text-transform: uppercase;
}

.goods-row .headline h2{
padding: 0;
}
.goods-row .headline h2,.h2{
float: left;
}

.goods-row .text{
background: none repeat scroll 0 0 #c7a7a1;
color: #fff;
font-family: "open_sans_regular";
font-size: 14px;
height: 25px;
line-height: 25px;
margin: 0 20px;
padding: 3px 10px;
}
.mens-row .headline .text.city,
.goods-row .headline .text.city {
	margin-left: 15px;
	width: auto;
}
*/
.girls_h3{
color: #8a667f;
font-size: 20px;
line-height: 25px;
padding: 15px 0 15px;
text-transform: uppercase;
}

h1, h2, h3,  h2.result-header {
    color: #ca3239;
    font-size: 30px;
    line-height: 1;
    margin-top: 0;
    margin-bottom: 20px;
}
h2 { font-size: 28px;}
h3 { font-size: 26px;}

a.more_ankets {
    background: rgba(0, 0, 0, 0) url("../images/ar-gr.jpg") no-repeat scroll right center;
    color: #919091;
    display: block;
    font-style: italic;
    line-height: 30px;
    padding: 0 20px 0 0;
}
.girls_info{
margin: 20px 20px 0;
}
.mens-row .headline .text{
margin: 0 0 0 220px;
}

.preview{
	display: block;
    float: left;
    height: 245px;
    margin: 0 0 10px;
    overflow: hidden;
    text-align: center;
    text-decoration: none !important;
    width: 20%;
}
.preview:hover{
}
.preview .txt-block {
    padding-top: 10px;
}
.preview .txt-block span {
color: #919191;
font-family: "open_sans_regular";
font-size: 12px;
line-height: 20px;
display: inline-block;
margin: 0 5px 0 0;
}
.city{
margin-right:50px; width:25%; float:left;
}
#results-woman .preview .txt-block span b,#results .preview .txt-block span b,.city a{
line-height: 25px;
color: #a93037;
font-size: 16px;
}

.txt-block .text {
    color: #7d7d7d;
}


.txt-block .name {
    color: #a93037;
    font-size: 14px;
    font-weight: bold;
}
.preview:hover .txt-block span b{
text-decoration: none;
}
.all {
padding: 30px 0;
}
.preview img {
    max-width: 170px;
    max-height: 200px;
}

.pmain{
	bottom: 5px;
    color: white;
    height: 15px;
    left: 55px;
    position: absolute;
    text-align: left;
    width: 40px;
}

.descript p{
color: #614a57;
    font-size: 12px;
    line-height: 20px;
    padding: 0 0 10px;
    
}

.content li {
color:#44454a;
}

a:visited.red,.pink,.orange{
color: #AE2D54;
}
.mens_info{
height:253px;
padding: 0 0 20px;
}

.footer-copy{
float:left;
width:280px;
}
.footer li {
    color: white;
    float: left;
    font-size: 14px;
    margin: 0 10px 10px 0;
}

.footer a {
    color: #fff;
    font-size: 14px;
}
.footer .menu {
    padding-top: 20px;
}
.footer{
	color: white;
}

.header .agelimit {
    background: rgba(0, 0, 0, 0) url("../images/agelimit.jpg") no-repeat scroll left 0;
    color: #ccc;
    margin: 10px 0;
    padding: 0 25px;
}
.agelimit{
     background: rgba(0, 0, 0, 0) url("../images/agelimit.jpg") no-repeat scroll left 20px;
    padding: 20px 40px  20px 50px;
}
.footer .logo{
width:220px;
padding-top: 10px;

}
.towns a{
text-decoration: none;
color: #fff;
font-family: "open_sans_regular",Arial;
font-size: 14px;
line-height: 22px;
}

.towns a:visited,.towns a:hover{
color: #ffd4bc;
}
.footer .counter{
float: right;
padding: 0 0 0 0;
}
.footer .counter a{

float: right;
margin: 0 5px 0 0;
}
.inner-reg{
height: 240px;
/* overflow:hidden; */
margin-bottom:0;
padding-bottom:0;
}
.inner-reg .reg-in {
top: 30px;
}
.inner-reg .search .row {
position:relative;
top:-20px;
left:0px;
}
.inner-reg .search .row .item{
/*width: 130px;*/
height: 27px;
padding: 20px 0 0;
width: 520px;
}
.inner-reg .search .row .item .s{
padding: 0 10px 0 0;
width: auto;
}
.inner-reg .search .row .item .from{
padding: 0 10px 0 18px;
}
.inner-reg .search .row .item-last{
width: auto;
}
.inner-reg .search .big-sel .sel-block,.item-s{
float: left;
}
.inner-reg .search .big-sel .sel-block{
float: left;
position:relative;
margin-left:-30px;
top:10px;
left:-100px;
}
.inner-reg .search{
/* background:url("../images/ssr.png") repeat left top;
float: none;
margin: 0;
padding: 0 30px 10px 30px;
width: 495px;
height:150px;*/
background:url("../images/ssr.png") repeat scroll left top rgba(0, 0, 0, 0);
float: none;
height: 140px;
margin: 0;
padding: 0 30px 40px;
width: 520px;
}
.inner-reg .search .but{
position: absolute;
bottom: 5px;
left: 285px;
}
.result .item{
    background: #fff none repeat scroll 0 0;
    float: left;
    height: 185px;
    width: 485px;

}
.result .item .foto{
    float: left;
    max-height: 185px;
    max-width: 185px;
}
.result .item .info-s{
	float: right;
    padding-top: 20px;
    position: relative;
    width: 240px;
}

.result .item.item-top{
    position: relative;
    background: #ececec none repeat scroll 0 0;
}

.result .item.last {
    margin: 0 0 20px 30px;
}
.registration-profile .headline {
    color: #fff;
    font-size: 30px;
    left: 25px;
    position: absolute;
    text-transform: uppercase;
    top: 25px;
    z-index: 10;
}

.top{
	height: 63px;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 51px;
    background:url("../images/top.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.messagelist img {
   vertical-align: top;
}

.name a,.uname a{
	color: #a93037;
}
.vis_minfo {
    float: left;
    width: 350px;
}

.result .item .info-s .text{
height: 15px;
color: #919191;
font-size: 14px;
}
.result .item .info-s .photos{
	color: #ca3239;
    font-size: 14px;
    line-height: 13px;
    padding: 10px 25px 0;
	background:url("../images/img.png") left bottom no-repeat;
}
.cl{
padding: 20px 25px 0px;
}


.pr-blue, .offline{
	color: #1d84ae;
    background:url("../images/offline.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
.online img,.oldline img,.offline img{
	display:none
}

.online,.oldline,.offline{
    line-height: 18px;
    padding: 0 0 0 20px;
    display: flex;
}
.online{
	background: rgba(0, 0, 0, 0) url("../images/online.png") no-repeat scroll left center;
    color: #20b168;
}
.oldline{
color:#b3b2b2;
background:url("../images/oldline.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}
.info-s hr{
margin: 22px 0 10px;
width: 100px;
text-align:left;
}
.info-s .more a:hover{
color: #ff4a52;
background:url("../images/ar_r-1.png") right top no-repeat;
}

.info-s .more a{
color: #c7a7a1;
background:url("../images/ar_r-2.png") right top no-repeat;
 padding: 0 15px 0 0;
}

.pr-grey{
color: #bababa;
}
.pr-green{
    color: #fff;
}
.green {
	color:#51c038;
}
#request-form p.green {
	margin: 0 0 1.5em;
}
.billling-forms .inpform input{
    width: 53px;
}
.reg-step-page{
    max-width: 345px;
}
/*
.pager {
    text-align: center;
    display: table;
    padding: 20px;
}

.pager ul li{
 display: inline-block;
}

.pager ul li a:hover{
	border:1px solid #c52d30;
}

#content ul#pager li {
margin: 0;
}*/
.pager ul.pagination li a, .pager ul.pagination li span {
    color: #c52d30;
    font-size: 16px;
    padding: 8px 12px;
    text-decoration: none;
    border: 0;
    border-radius: 0;
    margin: 5px 0 5px 20px;
    background: #fbfbfb;
}

.pager ul li.active a,
.pager ul li.activea:hover{
background: #c52d30 none repeat scroll 0 0;
color: white;
text-decoration: none;
}

.pager ul li.prev a,
.pager ul li.next a,
.pager ul li.last a{
color: #9c9c9c;
text-decoration: none !important;
}
.pager ul li.prev a:hover,
.pager ul li.next a:hover{
background: #f5f5f5;
}

.pager li.first{
display:none;
}
.pager li.last a{
display:none;
}

.inner .about{
background: none;
}
.inner-page .content{
padding: 45px 30px 100px 30px;
}
body#messages .page .content{
padding: 20px 30px 100px 30px;
}
body#messages .page .content h2{
font-size: 18px;
line-height: 20px;
padding: 0 0 15px;
}
.info-header{
position: relative;
}

.info-header .name {
color: #c52d30;
font-size: 30px;
font-weight: bold;
line-height: 30px;
padding: 0 0 10px;
}

.small-info {
padding: 0 0 5px;
}
.top-block a {
background: #c52d30 url(../images/messsage.png) left top no-repeat;
padding: 0 0 0 50px;
color: white;
height: 40px;
line-height: 40px;
margin-top: 10px;
/*text-align: center;*/
text-decoration: none;
width: 230px;
display: block;
}
.top-block a:hover{
background:#c52d30 url("../images/messsage.png") left top no-repeat;
color: white;
}

.page .content, body#view .page .content .profile{
padding: 55px 30px 100px 30px;
}
body#index .page .content,
body#view .page .content{
padding: 10px 0px 10px 0px;
}
.profile .slider{
width: 290px;
float: left;
}
.profile #gallery li img {
max-height:101px;
max-width: 90px;
}
.profile .slider .ad-image-description {
display: none;
}
.profile .descript{
float: right;
padding: 0;
width: 360px;
overflow: hidden;
}

.user-about {
background: #ebebeb none repeat scroll 0 0;
color: #000033;
padding: 30px;
margin-left: 30px;
position: relative;

}

.user-about .ar {
background: rgba(0, 0, 0, 0) url("../images/arr-about.png") no-repeat scroll left top;
display: block;
height: 34px;
left: -30px;
position: absolute;
top: 20px;
width: 30px;
}
.header-info {
color: black;
font-size: 16px;
font-weight: bold;
padding: 0 0 10px;
}
.user-data {
width: 345px;
padding: 25px 0;
}

#content{
margin: 0 20px 20px;
}

#content .user-data ul.data-mnu li {
line-height: 30px;
list-style: outside none none;
margin: 0;
}
#content .user-data ul.target-mnu li {
line-height: 25px;
list-style: outside none none;
margin: 0;
padding: 0 10px;
background: url("../images/li-pl.png") left center no-repeat;
}

.top-block .top {
right: 220px;
top: 0;
}
#content .desc-row ul li{
list-style: outside none disc;
 margin: 0;
line-height: 20px;
padding: 0 0 5px;
}
#content .desc-row ul.target-mnu li{
padding: 0 0 5px 25px;
}
.profile .descript .desc-row .data{
float: left;
width: 185px;
padding: 0 27px 0 0;
}
.profile .descript .desc-row .data h3{
}

.profile .photos {
background:url("../images/photo.jpg") no-repeat scroll left bottom #e3ddd0;
color: #8a667f;
font-family: "open_sans_regular",Arial;
font-size: 14px;
height: 35px;
line-height: 35px;
padding: 0 0 0 32px;
position: relative;
top: -60px;
width: 90px;
z-index: 1000;
}

.profile .descript .desc-row .data-mnu li{
display: block;
font-size: 13px;
padding: 0 0 10px 0;
color: #454746;
}
.profile .descript .desc-row .data-mnu li span{
color: #8a667f;
display: inline-block;
font-size: 14px;
width: 110px;
}
.profile .descript .desc-row .data-mnu li b{
color: #3f1f44;
}
.profile .descript .desc-row .target{
float: left;
width: 315px;
}
.profile .descript .desc-row .target h3{
}
.profile .descript .desc-row .target-mnu li{
display: block;
padding: 0 0 13px 15px;
color: #565455;
background:url(../images/bull.jpg) left 6px no-repeat;
font-size: 13px;
}

.right-top-menu div.right {
text-align: left;
width: 150px;
}
.right-top-menu a {
color: #d8d8d8;
font-style: italic;
}
.right-top-menu a:hover {
color: red;
text-decoration: none;
}
.new_m{
background:url("../images/new.png") no-repeat scroll center top;
color: #fff;
float: right;
font-size: 9px;
height: 30px;
line-height: 15px;
margin: 12px 0 0 5px;
text-align: center;
width: 16px;
}

.right-top-menu li {
color: #767676;
display: table;
font-family: tahoma;
font-size: 12px;
padding: 0 0 0 30px;
width: 390px;
}

.right-top-menu li.ik1{
background:url(../images/ik-1.jpg) left 5px no-repeat;
}
.right-top-menu li.ik2{
background:url(../images/ik-2.jpg) 1px 3px no-repeat;
}
.right-top-menu li.ik3{
background:url(../images/ik-3.jpg) left 5px no-repeat;
}
.right-top-menu li.ik4{
background:url(../images/ik-4.jpg) left 5px no-repeat;
}
/* */
/*.messagephoto {display:block; width:100px; height:105px;float:left; text-align:center;}*/
.messagephoto img {max-width:100px; max-height: 100px;margin-bottom:5px;}
div.row label {
display:block;color: #44454a;
font-size: 12px;
line-height: 28px;
} 

#anketa-register-form div label {width:160px;float: left;}
#anketa-register-form #Anketa_gender input {
    float: left;
    margin: 5px;
}

#anketa-register-form #Anketa_gender br{
display:none;
}
#anketa-register-form #Anketa_gender label {
    width: 60px;
}
select {
    border-radius: 5px;
    height: 40px;
    border: 1px solid #ccc;
}
#anketa-notify-form div.row {width: 350px;}

span.required {color:#AE2D53;}

div#anketa-description {
    display:block;
    margin-left:170px;
    line-height:28px;
    margin-bottom:15px
}
div#anketa-description input {float:left;margin-right:10px;margin-top:5px;}

.anketa-up{
padding: 0 0 20px;
}

#anketa-_profile-form div#anketa-description {
    line-height: 30px;
    margin: 0;
    display: block;
    font-weight: normal;
    clear:both;
}
#anketa-_profile-form span#Anketa_description input {
    margin-top: 0px;
}
.span-19 {
    position: relative;
}

#anketa-register-form {margin-bottom:20px;}
form#message-_message-form textarea#Message_message {width:99%;height:220px;;margin-bottom: 15px;}
.errorMessage, .errorSummary {color:#AE2D53;}
.errorSummary {border:solid 1px #AE2D53; background: #ffe0e2; padding:10px; margin-bottom:10px;}

div.form-check label,.description label{
    display: block;
    font-size: 0.9em;
    font-weight: bold;
}

div#anketa-description label{
    display: block;
    font-weight: normal;
    padding: 5px 0 0;
    width: 100%;
}
.blue-button, form div.buttons input, button,input[type="submit"], .but,.but1,.but-f,.but2,div.buttons input{
    /*background: none repeat scroll 0 0 #02BEC6;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: arial;
    width: auto;
    border-radius: 0;
    font-weight: bold;
    padding: 3px 10px;*/

    background: #ff4a52;
    height: 40px;
    border: none;
    font-size: 14px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    color: #fff;
    width: auto;
}
input[type="text"],input[type="password"], select, .form-control, select {
    background:url(../images/sel.jpg) left top repeat-x;
    border: 1px  solid #b4b4b4;
    position: relative;
    z-index: 1;
    height: 26px;
    padding: 2px 10px;
    border-radius: 4px;
}
/*
#login-form-main input.but, input.blue-button,
form div.buttons input, button{
background: #ff4a52;
height: 40px;
border: none;
font-size: 14px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
color: #fff;
}*/
 
div.row label.red {
    color: #FF0000;
}  

input.blue-button input:hover{
	background: none repeat scroll 0 0 #3f1f44;
    padding: 0 15px;
}

/*
	background: #ff4a52;
	height: 40px;
	border: none;
	font-size: 14px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	color: #fff;
}*/
input.blue-button:hover,
div.form form div.buttons input:hover{
	background: none repeat scroll 0 0 #ff4a53;
/*background-position: left -30px;*/
}
.buttons input:disabled,
div.form form div.buttons input:disabled {
background: gray;
color:#aaa;
}

.whoisonline_checkbox {
margin: 10px 0px 0px 60px;
}
.whoisonline_checkbox input[type=checkbox]{
    padding: 10px;
    width: 50px;
    height: 20px;
    margin: 0 0 5px;
}

.search .help-block{
    display:none;
}
.search-block-m {
    color: #969696;
    font-size: 14px;
    padding: 10px 0;
}

div #whoisonline_checkbox label {
    display: inline-block;
}

#whoisonline_checkbox a {
color:#fff;
}
input#AnketaSearch_online {
vertical-align: middle;
margin: 0 0 0 7px;
}
.onpayform {position:relative;}
.onpayform .pay-button {position:absolute; left:5px; width:145px;}
input.request_answer {border:none; padding:0; margin:0; width:57px; height:18px; margin-left:40px;cursor:pointer}
.request_answer.yes {background:url(/images/btn_yes.gif) left top no-repeat;}
.request_answer.no {background:url(/images/btn_no.gif) left top no-repeat;}
#message_folder_delete {/*overflow:auto; position:relative;*/}
#message_folder_delete select {width:100px;}
.payment_help{
font-size: 12px; 
position: relative; 
display: block; 
top: 35px; 
width: 195px; 
left: 70px; 
margin: 10px 0px 10px;
}
.w50{
	width:45%
}
.prem_notification{
	top: 20%;
}

.prem_notification a.blue-button {
   background: black;
    line-height: 30px;
}

#messagesPhoto{
max-width:200px;
max-height:200px;
}
.messages_file{
    margin: 5px;
    text-align: center; 
    overflow: hidden; 
    width: 150px; 
    /*height: 40px; */
    float:right;
    background:#fff url(/images/icon/photo.png) no-repeat scroll left center;
}
.messages_file_info {
    color: black;
    /*line-height: 40px;*/
    margin: 0 0 0 30px;
    text-align: right;
}
#content .uploader-mess .qq-upload-list-selector li {
    list-style: outside none none;
    margin: 0;
}
.uploader-mess .qq-gallery.qq-uploader{
    min-height: 30px;
}

.messages_file input#Message_file{
    margin-top: -50px; 
    margin-left:-410px; 
    -moz-opacity: 0; 
    filter: alpha(opacity=0); 
    opacity: 0; 
    font-size: 150px; 
    height: 100px;
    cursor: pointer;
}
.loading {
	background:#555 url("/images/icon/ajax-loader.gif") no-repeat scroll center center;
    display: block;
    height: 50px;
    opacity: 0.7;
    position: absolute;
    width: 100%;
    z-index: 100;
}

.rl, .rr {
    font-size: 12px;
    line-height: 20px;
    margin: 0 20px;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
}

.rl{
    background:#fff url("/images/ml.jpg") no-repeat scroll left center;
}
.rr{
    background:#fff url("/images/mr.jpg") no-repeat scroll left center;
}
.myphoto {width:160px; max-height:300px;overflow: hidden;float:left;margin-left:30px;}
.myphoto img {max-width:150px;max-height:200px;margin: 0 0 10px;}
.mtl{
	background:#fff url("/images/metla.png") no-repeat scroll left center;
	width: 10px;
    float: right;
    line-height: 10px;
    border: 0;
 }
.red {
    color: red;
}
 .close_btn {
    background: rgba(0, 0, 0, 0) url("/images/r_a.png?t=2") no-repeat scroll right top;
    height: 30px;
    position: absolute;
    right: -10px;
    top: -10px;
    width: 30px;
}
.main-block-index{
width:550px;
float:left;
}

.left-block-index {
    background: #ececec none repeat scroll 0 0;
    color: black;
    float: right;
    padding: 25px;
    text-align: center;
    width: 270px;
}

.left-block-index h3 {
    color: black;
    font-weight: normal;
    margin: 0;
}
.preview-photo {
    display: inline-block;
    max-width: 240px;
    padding: 10px;
}

.preview-photo img {
    max-height: 100px;
}
.preview-photo .pmain{
left: 10px;
}

.top-info-block{
    display: table;
    padding-bottom: 20px;
}
.regv {
    padding: 0 40px;
}



/** user messages */
.umsg a, .umsg span.msg { color:#a93037;}
.messOne .umsgtext a.gray {
    color: gray;
    font-weight: normal;
    text-decoration: underline;
}
.umsgtext.my {color:#1b7cc5;}

.portlet-decoration {
    background: #c7a7a1 none repeat scroll 0 0;
    border-left: 5px solid #3f1f44;
    padding: 3px 8px;
}
.portlet-content {
    font-size: 0.9em;
    margin: 0 0 15px;
    padding: 5px 8px 0 0;
}
.operations li {
    padding-bottom: 2px;
}

.operations li a {
    display: block;
    font: bold 14px/21px Arial;
    text-decoration: underline;
}
.portlet-title {
    color: #298dcd;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.regmain{
    
     float: left;
    margin-right: 10px;
}

.regv {
    float: right;
    text-align:left;
    padding: 0 0 0 40px;
    width: 390px;
}
.profile .notice-btn{
    border-radius: 0;
    padding: 0 20px 0;
}
#notice-block textarea {
    width: 100%;
}


.profile-galary .manage a.rl{
    background: rgba(0, 0, 0, 0) url("/images/icon/ye/rotate-l.svg") no-repeat scroll center center;
}
.profile-galary .manage a.rr{
    background: rgba(0, 0, 0, 0) url("/images/icon/ye/rotate-r.svg") no-repeat scroll center center;
}

.profile-galary .manage a.dd, .profile-galary .manage a.dd:hover{
    background: rgba(0, 0, 0, 0) url("/images/icon/ye/trash-2.svg") no-repeat scroll center center;
}

.profile-galary .manage a.cm, .profile-galary .manage a.cm:hover{
    background: rgba(0, 0, 0, 0) url("/images/icon/ye/star.svg") no-repeat scroll center center;
}

.profile-galary .manage a.ordl{
    background: rgba(0, 0, 0, 0) url("/images/icon/ye/arrow-up.svg") no-repeat scroll center center;

}
.profile-galary .manage a.ordr{
    background: rgba(0, 0, 0, 0) url("/images/icon/ye/arrow-down.svg") no-repeat scroll center center;
}
.btn-photo {
    background: url(/images/icon/ye/photo.svg)  center no-repeat scroll !important;
}
.send-btn {
    background: url(/images/icon/ye/mess.svg) center no-repeat !important;
    height: 20px;
}
.send-btn {
    background: url(/images/icon/ye/mess.svg) center no-repeat !important;
    height: 20px;
}
.send-btn:disabled, .send-btn[disabled], button.send-btn[type="button"]:disabled {
    background: url(/images/icon/ye/mess-disable.svg) center no-repeat !important;
}

.uploader-mess .qq-gallery .qq-rl-icon {background: rgba(0, 0, 0, 0) url("/images/icon/ye/rotate-l.svg") no-repeat center center;}
.uploader-mess .qq-gallery .qq-delete-icon {background: rgba(0, 0, 0, 0) url("/images/icon/ye/delete.svg");}
.uploader-mess .qq-gallery .qq-rr-icon {   background: rgba(0, 0, 0, 0) url("/images/icon/ye/rotate-r.svg") no-repeat center center;}
.uploader-mess .rl {background: #fff url("/images/icon/ye/rotate-l.svg") no-repeat scroll center center;}
.uploader-mess .rr {background: #fff url("/images/icon/ye/rotate-r.svg") no-repeat scroll center center;}
.uploader-mess-mobile .rl {background: #fff url("/images/icon/ye/rotate-l.svg") no-repeat scroll center left;margin: 5px;}
.uploader-mess-mobile .rr {background: #fff url("/images/icon/ye/rotate-r.svg") no-repeat scroll center left;margin: 5px;}
.qq-gallery .qq-delete-icon {
    background: url(/images/icon/ye/delete.svg) no-repeat center;
}
.qq-gallery .qq-upload-button {
    background: #c43139f2 !important;
    border: 1px solid #c43139f2;
}